body {
    font-family: Georgia;
    font-size: 1.3em;
}

body>header  {
    padding: 5em 5em;
}

header p {
    font-style: italic;
    font-size: 1.4em; 
}

body>footer {
    font-size: 1em;
}

:root {
    --accent-bg: #f5f5f5;
}

@media (prefers-color-scheme: dark) {
  :root {
    color-scheme: light;
    --bg: #fff;
    --accent-bg: #f5f5f5;
    --text: #212121;
    --text-light: #585858;
    --accent: #0d47a1;
    --accent-hover: #1266e2;
    --accent-text: var(--bg);
    --code: #d81b60;
    --preformatted: #444;
    --marked: #ffdd33;
    --disabled: #efefef;
  }
}
